/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc21               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 14pt 'Forte';
	color           : #000000;
	}
.cc23               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e33            { /* bne_cleaning005024.jpg */
	background      : transparent url(bne_cleaning005024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 576.00pt;
	}
img#e32             { /* bne_cleaning007028.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           :1002.00pt;
	height          : 408.00pt;
	}
img#e31             { /* bne_cleaning007027.jpg */
	position        : absolute;
	left            : 852.75pt;
	top             : 150.75pt;
	width           : 149.25pt;
	height          : 119.25pt;
	}
div#e30             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 300.00pt;
	top             : 547.50pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
img#e29             { /* bne_cleaning007026.jpg */
	position        : absolute;
	left            : 745.50pt;
	top             : 274.50pt;
	width           : 138.75pt;
	height          : 146.25pt;
	}
img#e28             { /* bne_cleaning007025.jpg */
	position        : absolute;
	left            : 748.50pt;
	top             : 165.75pt;
	width           : 114.00pt;
	height          : 116.25pt;
	}
img#e27             { /* bne_cleaning007024.jpg */
	position        : absolute;
	left            : 868.50pt;
	top             : 257.25pt;
	width           : 126.00pt;
	height          : 161.25pt;
	}
div#e26             { /* We also provide a range ... */
	position        : absolute;
	left            : 382.50pt;
	top             : 493.50pt;
	width           : 405.00pt;
	height          :  43.50pt;
	}
div#e25             { /* Starting with floor tile... */
	position        : absolute;
	left            : 427.50pt;
	top             : 149.25pt;
	width           : 312.75pt;
	height          : 219.00pt;
	}
img#e24             { /* bne_cleaning007023.jpg */
	position        : absolute;
	left            : 744.00pt;
	top             : 414.00pt;
	width           : 258.00pt;
	height          : 149.25pt;
	}
div#e23             { /* Our price list for one o... */
	position        : absolute;
	left            :   6.75pt;
	top             : 187.50pt;
	width           : 477.00pt;
	height          : 352.50pt;
	}
img#e22             { /* bne_cleaning007022.jpg */
	position        : absolute;
	left            : 195.75pt;
	top             :  88.50pt;
	width           : 367.50pt;
	height          :  63.75pt;
	}
img#e21             { /* bne_cleaning007021.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             :   2.25pt;
	width           : 182.25pt;
	height          : 161.25pt;
	}
span#e20            { /* bne_cleaning007020.jpg */
	background      : transparent url(bne_cleaning007020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  49.50pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning007019.jpg */
	background      : transparent url(bne_cleaning007019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  48.00pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning007018.jpg */
	background      : transparent url(bne_cleaning007018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  48.00pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning007017.jpg */
	background      : transparent url(bne_cleaning007017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  48.00pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning007016.jpg */
	background      : transparent url(bne_cleaning007016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  48.00pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e15            { /* bne_cleaning007015.jpg */
	background      : transparent url(bne_cleaning007015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  49.50pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e14             { /* bne_cleaning007014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  63.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e13             { /* bne_cleaning007013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  63.00pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e12             { /* bne_cleaning007012.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             :  63.00pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning007011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  67.50pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e10             { /* bne_cleaning007010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  63.00pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e9              { /* bne_cleaning007009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  69.75pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e8             { /* bne_cleaning007008.jpg */
	background      : transparent url(bne_cleaning007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :  12.75pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning007007.jpg */
	background      : transparent url(bne_cleaning007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  13.50pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning007006.jpg */
	background      : transparent url(bne_cleaning007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  12.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e5             { /* bne_cleaning007005.jpg */
	background      : transparent url(bne_cleaning007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :  12.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e4              { /* bne_cleaning007004.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             :  32.25pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e3              { /* bne_cleaning007003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  25.50pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e2              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             :  24.00pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e1              { /* bne_cleaning007001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  26.25pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
